Subject: Progress with forming TEAS working group

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 16 Oct 2014 19:19:08 +0100

All,

We have been working on a first draft of a charter for TEAS to split out
"Traffic Engineering" from the current CCAMP and MPLS working groups.

This will also necessitate new charters for CCAMP and MPLS, and a tiny tweak to
PCE.

Our plan is to get something with some rough agreement from the chairs of the
various working groups and then to put it out for discussion.

I hope that we will be able to assign some time in Honolulu to discuss any
contentious issues that arise.

However, note that the current working groups will meet a normal in Hawaii.

Adrian and Alia